
.vastPlayer-counterdiv {
	position: absolute;
	left: 0px;
	top: 0px; 
	width: 100%;
	height: 100%;
	color: yellow; 
	font-size: 12px;
	z-index: 100;
	padding: 0px;
	margin:0px;
}

.vastPlayer-counter {
	position: absolute;
	background-color: rgba(221, 221, 221, 0.3);
	color: white;
	/* top: 20px; */ 
	right: 0px;
	height: auto;
	width: auto;
	font-size: 12px;
	padding: 5px;
	margin: 0;
}

.vastPlayer-skipbutton {
	position: absolute;
	background-color: rgba(221, 221, 221, 0.3);
	color: white;
	/* top: 20px; */ 
	right: 0px;
	height: auto;
	width: auto;
	font-size: 16px;
	padding: 5px 20px;
	margin: 0;
	z-index: 10;
}


.vastPlayer-remain {
	position: absolute;
	color: yellow;
	left: 10px; 
	/* bottom: 0px; */
	height: auto;
	width: auto;
	font-size: 10px;
	padding: 0;
	margin: 0;
	z-index: 10;
}

